.search-results-wrapper{
    position: absolute;
    top: 46px;
    left: 10%;
    width: 80%;
    z-index: 8;
    background-color: white;
}

/* new */

body.search-open {overflow: hidden;}

.search-results-wrapper {display: none; background: #fff; position: absolute; padding: 20px; padding-top: 40px; padding-bottom: 12px; border-radius: 0 0 18px 18px; max-height: 90vh; overflow-y: auto; width: 80vw; right: -28vw;  line-height: 1.3;}
/* .search-open .search-results-wrapper {display: block;} */

.search-results-wrapper a {text-decoration: none !important; color: rgb(123, 123, 123); font-weight: 700;}
.search-results-wrapper ul {padding: 0;}

.search-results-wrapper .search-bikes { margin-top: 10px; }
.search-results-wrapper .products .card {height: 97%; color: rgb(123, 123, 123) !important;}
.search-results-wrapper .products .card .card-header {display: none}
.search-results-wrapper .products .card .card-image {max-width: 150px; margin: 10px auto 0 auto }
.search-results-wrapper .products .card .card-body {margin-top: -5px}
.search-results-wrapper .products .card .bike-sale-detail {font-weight: 700 !important; color: rgb(123, 123, 123) !important;}
.search-results-wrapper .products .card .card-footer {line-height: 1.}
.search-results-wrapper .products .card .card-footer .card-title h3 {font-size: 1rem;}
.search-results-wrapper .products .card .card-footer .bike-price {font-size: 0.9rem;}
.search-results-wrapper .products .card .card-footer .bike-instock span.stock { font-size: 0.9rem;}
.search-results-wrapper .search-categories {font-size: 1rem;}
.search-results-wrapper .search-categories h4 {margin-top: 0; font-size: 28px; font-weight: 600; color: #000; }
.search-results-wrapper .search-categories a {text-decoration: none;}
.search-results-wrapper .search-pages {font-size: 1rem;}
.search-results-wrapper .search-pages h4 { margin-top: 0; font-size: 28px; font-weight: 600; color: #000; }
.search-results-wrapper .search-pages a {text-decoration: none;}


.search-results-wrapper .btn-sm { padding: 7px 14px; font-size: 0.9rem;}
.search-results-wrapper h6 { border-bottom: 1px solid #d8d8d8; font-weight: bold; margin-bottom: 10px; padding-bottom: 5px;}

.search-results-wrapper .search-right {padding-top: 12px;}

.search-results-wrapper img { object-fit: contain; height: revert-layer;}
.search-results-wrapper .card {display: flex; flex-direction: column; align-items: start; justify-content: space-between; height: 100%; padding-top: 12px; padding-bottom: 12px; transition: all 0.5s;}
.search-results-wrapper .card:hover {box-shadow: 0 0 12px #FF0000;}

.search-results-wrapper .card.prod {padding: 12px;}

.search-results-wrapper .card .bike-sale-image {padding: 0 12px; width: 100%; display: flex; justify-content: center;}
.search-results-wrapper .card .bike-sale-detail {padding: 0 12px;}


.search-results-wrapper h5 {font-weight: 700; color: #FF0000;}
.search-results-wrapper strong {color: #000; font-size: 14px; font-weight: 700;}
.search-results-wrapper em { font-weight: 700; font-style: normal; text-decoration: underline; color: #FF0000;}
.search-results-wrapper .bike-sale-price {color: #000;}

.search-results-wrapper .doc-subtitle {font-size: 14px !important;}

/* Categorieen */
.search-results-wrapper .search-categories a {display: flex; font-size: 16px; font-weight: 700; color: rgb(123, 123, 123);}
.search-results-wrapper .search-categories a:hover {color: #FF0000;}

/* Pagina's */
.search-results-wrapper .search-pages a {font-weight: 600; font-size: 14px; font-weight: 700; color: rgb(123, 123, 123);}
.search-results-wrapper .search-pages a:hover {color: #FF0000;}


/* Als search open is*/

.search-open .topbar {z-index: 8;}
.search-open .mainmenu.mv-menu {z-index: 0;}

.page-content::after {content: ''; position: absolute; width: 100%; height: 100%; pointer-events: none; background-color: rgba(0, 0, 0, 0.8); top: 0; left: 0; opacity: 0; transition: opacity 0.5s;}
.search-open .page-content::after {opacity: 1;}

/* === Responsive === */
/* max-width */

@media screen and (max-width: 1650px) {
    
    .search-results-wrapper img {max-height: 160px;}

    .search-wrapper.open .search-results-wrapper {right: -22vw;}

}

@media screen and (max-width: 1499px) {
    
    .search-results-wrapper img {max-height: 130px;}
    .search-results-wrapper .bike-brand {padding-top: 12px;}
    .search-results-wrapper h5 {font-size: 18px; margin-bottom: 0;}
}

@media screen and (max-width: 1399px) {
    
    #productsrow.products > :nth-last-child(1) {display: none;}

}

@media screen and (max-width: 1199px) {
    
    #productsrow.bikes > :nth-last-child(1) {display: none;}

}

@media screen and (max-width: 991px) { 

    .search-open .topbar .btn.btn-primary {display: none;}

    .search-results-wrapper .search-categories h4 { font-size: 20px; margin-top: 12px;}
    .search-results-wrapper .search-pages h4 { font-size: 20px; margin-top: 12px;}

    #productsrow.products > :nth-last-child(2) {display: none;}
    

}

@media screen and (max-width: 767px) { 

    .topbar .topbar-right {display: flex !important;}

    .search-results-wrapper .card {flex-direction: row; justify-content: start;}
    .search-results-wrapper .card .bike-sale-image {max-width: 210px; width: 100%;}

    .search-results-wrapper {max-height: 90vh;}
}

@media screen and (max-width: 575px) { 

    .search-results-wrapper {width: 100%; left: 0;}

}

@media screen and (max-width: 479px) { 

    .search-results-wrapper .card {flex-direction: column; }
    .search-results-wrapper .card .bike-sale-image {max-width: 100%; display: flex; justify-content: center;}

}

/* min width */


@media screen and (min-width: 992px) { 

}

@media screen and (min-width: 1400px) {

    .col-xxl-3 {max-width: 25%;}

}